@media screen and (min-width:1600px){
   
}
@media screen and (max-width:1599px){
    
}
@media screen and (max-width:1325px){
    
}
@media screen and (max-width:1199px){
    
}
@media screen and (max-width: 991px){
	header{
		height: 80px;
	}
	.logo img{
		max-height: 40px;
	}
	.search_lang, .menu{
		display: none;
	}
	.icon_menu{
		display: block;
		text-align: right;
	}
	.icon_menu i{
		color: #fff;
	    font-size: 26px;
	    padding-top: 16px;
	    cursor: pointer;
	    transition: all ease 0.3s;
	}
	.icon_menu i:hover{
		color: #00847f;
	}
	#categories .search_lang{
		display: block;
	}
	#categories .search{
		width: 260px;
		margin-bottom: 30px;
	}
	#categories .sl-nav li:hover ul{
		top: 40px;
    	right: 0px;
	}
	#categories .sl-nav li:hover .triangle{
		top: 26px;
    	right: 6px;
	}
	.mainLeft{
		width: 100%;
	}
	.mainRight{
		width: 100%;
		padding-left: 0;
		margin-top: 30px;
	}
	.footer p{
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 991px){
    
}
@media screen and (max-width: 799px){
    
}
@media screen and (max-width: 687px){
	.contentLeft{
		width: 100%;
		padding-right: 0;
	}
	.contentRight{
		width: 100%;
		padding-top: 20px;
	}
	.siteText h1{
		font-size: 24px;
	}
}
@media screen and (max-width: 600px){
	.infoHidden{
		padding-left: 20px;
	}
	.policy img{
		max-width: 100%;
	}
}
@media screen and (max-width: 520px){
	.siteImg{
		width: 70px;
		padding-bottom: 70px;
	}
	.siteText{
		width: calc(100% - 90px);
	}
	.siteText h1{
		font-size: 18px;
	}
	.siteText .author a{
		font-size: 13px;
	}
	.infoHiddenLeft{
		width: 100%;
	}
	.infoHiddenRight{
		width: 100%;
		padding-top: 17px;
	}
	.title_tab ul{
		width: 100%;
		padding-right: 10px;
	}
	.title_tab ul li{
		/*width: 100%;*/
	}
	.tabBtnLeft{
		width: 100%;
		text-align: center;
	}
	.tabBtnRight{
		width: 100%;
		text-align: center;
		padding-top: 10px;
	}
}
@media screen and (max-width: 450px){
	.siteText h1{

		padding: 0 0 10px 0;
	}
}
@media screen and (max-width: 400px){
	
}
@media screen and (max-width: 359px){
	.pageCustom a {
	    font-size: 12px;
	}
}